## rust-gix-actor 0.28.1

=== debian/changelog ===
rust-gix-actor (0.28.1-2) unstable; urgency=medium

  * Team upload.

  [ Alexander Kjäll ]
  * Fix unit tests.

 -- Holger Levsen <holger@debian.org>  Tue, 26 Dec 2023 10:58:50 +0100

rust-gix-actor (0.28.1-1) unstable; urgency=medium

  * Package gix-actor 0.28.1 from crates.io using debcargo 2.6.1
  * Patch to relax dependency requirements to match what's in Debian

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 23 Dec 2023 20:08:34 +0100
