## rust-gix-actor 0.31.2

=== debian/changelog ===
rust-gix-actor (0.31.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-actor 0.31.2 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Jun 2024 21:21:46 +0200

rust-gix-actor (0.31.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-actor 0.31.1 from crates.io using debcargo 2.6.1
  * Update drop-gix-testtools.patch for new upstream.
  * Adjust relax-deps.patch for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 15:22:29 +0000
