=== debian/control ===
Source: rust-gix-actor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-date-0.8+default-dev (>= 0.8.6-~~) <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-winnow-0+default-dev (>= 0.5.40-~~) <!nocheck>,
 librust-winnow-0+simd-dev (>= 0.5.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-actor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-actor
X-Cargo-Crate: gix-actor
Rules-Requires-Root: no

Package: librust-gix-actor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-date-0.8+default-dev (>= 0.8.6-~~),
 librust-gix-date-0.8+serde-dev (>= 0.8.6-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.11-~~),
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~),
 librust-winnow-0+default-dev (>= 0.5.40-~~),
 librust-winnow-0+simd-dev (>= 0.5.40-~~)
Provides:
 librust-gix-actor+default-dev (= ${binary:Version}),
 librust-gix-actor+document-features-dev (= ${binary:Version}),
 librust-gix-actor+gix-features-dev (= ${binary:Version}),
 librust-gix-actor+serde-dev (= ${binary:Version}),
 librust-gix-actor-0-dev (= ${binary:Version}),
 librust-gix-actor-0+default-dev (= ${binary:Version}),
 librust-gix-actor-0+document-features-dev (= ${binary:Version}),
 librust-gix-actor-0+gix-features-dev (= ${binary:Version}),
 librust-gix-actor-0+serde-dev (= ${binary:Version}),
 librust-gix-actor-0.31-dev (= ${binary:Version}),
 librust-gix-actor-0.31+default-dev (= ${binary:Version}),
 librust-gix-actor-0.31+document-features-dev (= ${binary:Version}),
 librust-gix-actor-0.31+gix-features-dev (= ${binary:Version}),
 librust-gix-actor-0.31+serde-dev (= ${binary:Version}),
 librust-gix-actor-0.31.2-dev (= ${binary:Version}),
 librust-gix-actor-0.31.2+default-dev (= ${binary:Version}),
 librust-gix-actor-0.31.2+document-features-dev (= ${binary:Version}),
 librust-gix-actor-0.31.2+gix-features-dev (= ${binary:Version}),
 librust-gix-actor-0.31.2+serde-dev (= ${binary:Version})
Description: Way to identify git actors - Rust source code
 Source code for Debianized Rust crate "gix-actor"
