## rust-gix-actor 0.31.5

=== debian/changelog ===
rust-gix-actor (0.31.5-1) unstable; urgency=medium

  * Team upload.
  * Package gix-actor 0.31.5 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:41:16 +0200
