=== debian/control ===
Source: rust-gix-actor
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.2-~~) <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-winnow-0.6+default-dev <!nocheck>,
 librust-winnow-0.6+simd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-actor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-actor
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-actor
Rules-Requires-Root: no

Package: librust-gix-actor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-date-0.9+default-dev (>= 0.9.2-~~),
 librust-gix-date-0.9+serde-dev (>= 0.9.2-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev,
 librust-winnow-0.6+default-dev,
 librust-winnow-0.6+simd-dev
Provides:
 librust-gix-actor+default-dev (= ${binary:Version}),
 librust-gix-actor+document-features-dev (= ${binary:Version}),
 librust-gix-actor+serde-dev (= ${binary:Version}),
 librust-gix-actor-0-dev (= ${binary:Version}),
 librust-gix-actor-0+default-dev (= ${binary:Version}),
 librust-gix-actor-0+document-features-dev (= ${binary:Version}),
 librust-gix-actor-0+serde-dev (= ${binary:Version}),
 librust-gix-actor-0.33-dev (= ${binary:Version}),
 librust-gix-actor-0.33+default-dev (= ${binary:Version}),
 librust-gix-actor-0.33+document-features-dev (= ${binary:Version}),
 librust-gix-actor-0.33+serde-dev (= ${binary:Version}),
 librust-gix-actor-0.33.1-dev (= ${binary:Version}),
 librust-gix-actor-0.33.1+default-dev (= ${binary:Version}),
 librust-gix-actor-0.33.1+document-features-dev (= ${binary:Version}),
 librust-gix-actor-0.33.1+serde-dev (= ${binary:Version})
Description: Way to identify git actors - Rust source code
 Source code for Debianized Rust crate "gix-actor"
