=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-actor 0.33.1 --all-targets --all-features
Features: test-name=rust-gix-actor:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-actor 0.33.1 --all-targets
Features: test-name=librust-gix-actor-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-actor 0.33.1 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-actor-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-actor 0.33.1 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-actor-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-actor 0.33.1 --all-targets --no-default-features
Features: test-name=librust-gix-actor-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
