## rust-gix-actor 0.35.6

=== debian/changelog ===
rust-gix-actor (0.35.6-1) unstable; urgency=medium

  * Team upload.
  * Package gix-actor 0.35.6 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:32:30 +0100

rust-gix-actor (0.33.1-2) unstable; urgency=medium

  * Team upload.
  * Package gix-actor 0.33.1 from crates.io using debcargo 2.7.11
  * Upgrade winnow to 0.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Nov 2025 22:20:13 +0100
