=== debian/control ===
Source: rust-gix-actor
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-gix-utils-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.17-~~) <!nocheck>,
 librust-winnow-0.7+default-dev (>= 0.7.12-~~) <!nocheck>,
 librust-winnow-0.7+simd-dev (>= 0.7.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-actor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-actor
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-actor

Package: librust-gix-actor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.12.0-~~),
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-bstr-1+unicode-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-date-0.10+default-dev (>= 0.10.7-~~),
 librust-gix-date-0.10+serde-dev (>= 0.10.7-~~),
 librust-gix-utils-0.3+default-dev (>= 0.3.1-~~),
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev (>= 2.0.17-~~),
 librust-winnow-0.7+default-dev (>= 0.7.12-~~),
 librust-winnow-0.7+simd-dev (>= 0.7.12-~~)
Provides:
 librust-gix-actor+default-dev (= ${binary:Version}),
 librust-gix-actor+document-features-dev (= ${binary:Version}),
 librust-gix-actor+serde-dev (= ${binary:Version}),
 librust-gix-actor-0-dev (= ${binary:Version}),
 librust-gix-actor-0+default-dev (= ${binary:Version}),
 librust-gix-actor-0+document-features-dev (= ${binary:Version}),
 librust-gix-actor-0+serde-dev (= ${binary:Version}),
 librust-gix-actor-0.35-dev (= ${binary:Version}),
 librust-gix-actor-0.35+default-dev (= ${binary:Version}),
 librust-gix-actor-0.35+document-features-dev (= ${binary:Version}),
 librust-gix-actor-0.35+serde-dev (= ${binary:Version}),
 librust-gix-actor-0.35.6-dev (= ${binary:Version}),
 librust-gix-actor-0.35.6+default-dev (= ${binary:Version}),
 librust-gix-actor-0.35.6+document-features-dev (= ${binary:Version}),
 librust-gix-actor-0.35.6+serde-dev (= ${binary:Version})
Description: Way to identify git actors - Rust source code
 Source code for Debianized Rust crate "gix-actor"
